
QGIS Application - Bug report #602

Graduated symbol dialog unusable

2007-02-16 02:43 PM - Gary Sherman

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Symbology

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10661

Description

The graduated symbol dialog is pretty much unusable on OS X at screen resolution of 1024x768. The dialog also can't be resized.

History

#1 - 2007-02-25 07:36 PM - Tim Sutton

Moved to milestone 0.8.2 since we wont be fixing any further issues before the 0.8.1 release

#2 - 2008-10-10 12:52 PM - Tim Sutton

- Resolution set to fixed

- Status changed from Open to Closed

Closed as old - this dialog has since been rearranged for 1.0. Please reopen if problem persists with trunk.

#3 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
